#navigation {
	position: absolute;
	top: 0;
	left: 0;
	width: 15em;
	background:#9EB69E;
	margin:0em;
	padding:1em;
	}

#content {
    padding:0em;
	margin-left: 18em;
	max-width:45em;
	/*background:#C5D3C5;*/
}

body
{
	font-family:calibri, sans-serif;
	background:#C5D3C5;
	color:#0B3B0B;

}

H1
{
	background:#9EB69E;
	margin:0em;
	padding:1em;
}
H2
{
	text-align:center;
	padding:1em;
}
dd
{
	padding:0.3em;
}

/*ul
{
	list-style-type: disc;
	margin:0;
	padding:0;
	overflow:hidden;
}
*/
li
{
/*	float:left; */
}

a:link {color:DarkRed;}      /* unvisited link */
a:visited {color:DarkRed;}  /* visited link */
